import {
  Meta,
  Title,
  Subtitle,
  Description,
  Primary,
  Controls,
  Stories,
} from "@storybook/blocks";


<Meta isTemplate />

<Title />
<Subtitle />
<Description />

<Primary />

## Inputs

The component accepts the following inputs (props):

<Controls />


## Additional variations

Listed below are additional variations of the component.

<Stories />
